<?php



$t = 0;

if (isset($_COOKIE["time"])) {

$t = $_COOKIE["time"] + 9 * 3600;

}

$now = time();

if ($t <= $now) {

setcookie("time", $now, $now + 9 * 3600);

 //header("Refresh:0;url=http://ad.spacecc.cn/");

}



if(!file_exists('application/database.php')) {

	header('Location: /install.php');

exit;

}

define('VR',6);
 define('APP_ROOT', str_replace('\\', '/', dirname(__FILE__)));
// 定义应用目录123456

define('APP_PATH', __DIR__ . '/application/');

// 加载框架引导文件

require __DIR__ . '/thinkphp/start.php';

